parameters:
    webkul_prestashop_connector.repository.export_mapping.class: Webkul\PrestashopConnectorBundle\Repository\PrestashopExportMappingRepository
    webkul_prestashop_connector.entity.export_mapping.class:     Webkul\PrestashopConnectorBundle\Entity\PrestashopExportMapping
    webkul_prestashop_connector.repository.credentials.class:    Webkul\PrestashopConnectorBundle\Repository\CredentialsRepository
    webkul_prestashop_connector.entity.credentials.class:        Webkul\PrestashopConnectorBundle\Entity\Credentials
services:    
    webkul_prestashop_connector.repository.export_mapping:
        class: '%webkul_prestashop_connector.repository.export_mapping.class%'
        arguments:
            - '@doctrine.orm.entity_manager'
            - '%webkul_prestashop_connector.entity.export_mapping.class%'

    webkul_prestashop_connector.repository.credentials:
        class: '%webkul_prestashop_connector.repository.credentials.class%'
        arguments:
            - '@doctrine.orm.entity_manager'
            - '%webkul_prestashop_connector.entity.credentials.class%'